/* img {
  max-width: 100%;
  height: auto;
} */

html {
  line-height: initial;
}

.clearHidden {
  margin: 0;
  border: none;
}


.site-name a:hover {
  text-decoration: none;
}


.acms-entry [class*=acms-col-] {
  padding: 0;
}

.acms-entry-unit-full [class*="acms-col-"] {
  width: 100%;
}

.column-media.column-media-left [class*="acms-col-"],
.column-media.column-media-right [class*="acms-col-"] {
  width: 100%;
}

.column-media-left + .clearHidden,
.column-media-right + .clearHidden {
  display: none;
}


.acms-entry [class*=column-eximage-],
.acms-entry [class*=column-image-],
.acms-entry [class*=column-media-],
.acms-entry [class*=column-video-],
.acms-entry [class*=column-yolp-],
.acms-entry [class*=column-youtube-] {
  padding-left: 10px;
  padding-right: 10px;
  box-sizing: border-box;
}

.acms-entry-unit-full [class*="column-image-"],
.acms-entry-unit-full [class*="column-media-"],
.acms-entry-unit-full [class*="column-map-"],
.acms-entry-unit-full [class*="column-yolp-"],
.acms-entry-unit-full [class*="column-eximage-"],
.acms-entry-unit-full [class*="column-youtube-"],
.acms-entry-unit-full [class*="column-video-"] {
  width: auto !important;
  max-width: 100%;
}


.acms-label,
.acms-label a {
  color: #fff !important;
}


.acms-admin-icon-bg-success {
  background-color: #4ac0a4 !important;
}

.acms-entry table {
  border-collapse: collapse;
  border-spacing: 0;
}


.column-image-right,
.column-media-right {
  display: inline;
  float: right;
  margin-bottom: 10px;
}

.column-image-left,
.column-media-left {
  display: inline;
  float: left;
  margin-bottom: 10px;
}


.pickup-title a {
  color: #333 !important;
}

.offcanvas-bar .module-header {
  border-bottom-width: 0 !important;
}



.acms-admin-btn-large {

  font-size: 18px;
}

.acms-admin-btn {
  background-image: linear-gradient(to bottom, #F9F9F9, #E1E1E1);
}

.acms-admin-btn.acms-admin-btn-primary {
  background-image: linear-gradient(to bottom, #005CEE, #004CC5);
}

.acms-admin-btn.acms-admin-btn-primary:hover,
.acms-admin-btn.acms-admin-btn-primary.hover {
  background-image: linear-gradient(to bottom, #0364FF, #0050CF);

}

.acms-admin-btn.acms-admin-btn-success:hover {
  background-image: linear-gradient(to bottom, #8BCB00, #689800);
}

.acms-admin-btn.acms-admin-btn-info {
  background-image: linear-gradient(to bottom, #5F5F5F, #4B4B4B);
  color: #FFF;
}

.acms-admin-btn.acms-admin-btn-info:hover {
  background-image: linear-gradient(to bottom, #6A6A6A, #505050);
}

.acms-admin-btn:hover,
.acms-admin-btn.acms-admin-btn-hover {
  background-image: linear-gradient(to bottom, #F9F9F9, #E1E1E1);
}

.acms-admin-btn.acms-admin-btn-success {
  background-image: linear-gradient(to bottom, #7DB700, #618E00);
  color: #FFF;
}

.acms-admin-btn.acms-admin-btn-danger {
  background-image: linear-gradient(to bottom, #EE0023, #C5001D);
}

.acms-admin-btn.acms-admin-btn-danger:hover {
  background-image: linear-gradient(to bottom, #FF0328, #CF001F);
}

/* ------------------------------
 グリッドシステム
------------------------------- */
.acms-container {
  /*max-width: 980px;*/
  max-width: 1140px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 10px;
  padding-left: 10px;
  box-sizing: border-box;
}

.acms-grid,
.acms-grid-r {
  margin-left: -10px;
  margin-right: -10px;
}

.acms-grid:before,
.acms-grid:after,
.acms-grid-r:before,
.acms-grid-r:after {
  content: " ";
  display: table;
}

.acms-grid:after,
.acms-grid-r:after {
  clear: both;
}

.acms-grid-negative {
  margin-left: 0;
  margin-right: 0;
}

[class*="acms-col"] {
  min-height: 1px;
  padding-left: 10px;
  padding-right: 10px;
}

@media (min-width: 768px) {

  .acms-grid,
  .acms-grid-r {
    margin-left: -10px;
    margin-right: -10px;
  }

  [class*="acms-col"] {
    padding-left: 10px;
    padding-right: 10px;
  }
}

[class*="acms-col"],
[class*="acms-col"]:before,
[class*="acms-col"]:after {
  box-sizing: border-box;
}

.acms-col-1 {
  float: left;
  width: 8.33333%;
}

.acms-col-2 {
  float: left;
  width: 16.66667%;
}

.acms-col-3 {
  float: left;
  width: 25%;
}

.acms-col-4 {
  float: left;
  width: 33.33333%;
}

.acms-col-5 {
  float: left;
  width: 41.66667%;
}

.acms-col-6 {
  float: left;
  width: 50%;
}

.acms-col-7 {
  float: left;
  width: 58.33333%;
}

.acms-col-8 {
  float: left;
  width: 66.66667%;
}

.acms-col-9 {
  float: left;
  width: 75%;
}

.acms-col-10 {
  float: left;
  width: 83.33333%;
}

.acms-col-11 {
  float: left;
  width: 91.66667%;
}

.acms-col-12 {
  float: none;
  width: 100%;
}

[class*="acms-push"],
[class*="acms-pull"] {
  position: relative;
}

.acms-push-1 {
  left: 8.33333%;
}

.acms-push-2 {
  left: 16.66667%;
}

.acms-push-3 {
  left: 25%;
}

.acms-push-4 {
  left: 33.33333%;
}

.acms-push-5 {
  left: 41.66667%;
}

.acms-push-6 {
  left: 50%;
}

.acms-push-7 {
  left: 58.33333%;
}

.acms-push-8 {
  left: 66.66667%;
}

.acms-push-9 {
  left: 75%;
}

.acms-push-10 {
  left: 83.33333%;
}

.acms-push-11 {
  left: 91.66667%;
}

.acms-pull-1 {
  right: 8.33333%;
}

.acms-pull-2 {
  right: 16.66667%;
}

.acms-pull-3 {
  right: 25%;
}

.acms-pull-4 {
  right: 33.33333%;
}

.acms-pull-5 {
  right: 41.66667%;
}

.acms-pull-6 {
  right: 50%;
}

.acms-pull-7 {
  right: 58.33333%;
}

.acms-pull-8 {
  right: 66.66667%;
}

.acms-pull-9 {
  right: 75%;
}

.acms-pull-10 {
  right: 83.33333%;
}

.acms-pull-11 {
  right: 91.66667%;
}

@media (min-width: 480px) {
  .acms-col-sm-1 {
    float: left;
    width: 8.33333%;
  }

  .acms-col-sm-2 {
    float: left;
    width: 16.66667%;
  }

  .acms-col-sm-3 {
    float: left;
    width: 25%;
  }

  .acms-col-sm-4 {
    float: left;
    width: 33.33333%;
  }

  .acms-col-sm-5 {
    float: left;
    width: 41.66667%;
  }

  .acms-col-sm-6 {
    float: left;
    width: 50%;
  }

  .acms-col-sm-7 {
    float: left;
    width: 58.33333%;
  }

  .acms-col-sm-8 {
    float: left;
    width: 66.66667%;
  }

  .acms-col-sm-9 {
    float: left;
    width: 75%;
  }

  .acms-col-sm-10 {
    float: left;
    width: 83.33333%;
  }

  .acms-col-sm-11 {
    float: left;
    width: 91.66667%;
  }

  .acms-col-sm-12 {
    float: none;
    width: 100%;
  }

  [class*="acms-push-sm"] {
    position: relative;
    right: auto;
  }

  .acms-push-sm-auto {
    left: auto;
  }

  .acms-push-sm-1 {
    left: 8.33333%;
  }

  .acms-push-sm-2 {
    left: 16.66667%;
  }

  .acms-push-sm-3 {
    left: 25%;
  }

  .acms-push-sm-4 {
    left: 33.33333%;
  }

  .acms-push-sm-5 {
    left: 41.66667%;
  }

  .acms-push-sm-6 {
    left: 50%;
  }

  .acms-push-sm-7 {
    left: 58.33333%;
  }

  .acms-push-sm-8 {
    left: 66.66667%;
  }

  .acms-push-sm-9 {
    left: 75%;
  }

  .acms-push-sm-10 {
    left: 83.33333%;
  }

  .acms-push-sm-11 {
    left: 91.66667%;
  }

  [class*="acms-pull-sm"] {
    position: relative;
    left: auto;
  }

  .acms-pull-sm-auto {
    right: auto;
  }

  .acms-pull-sm-1 {
    right: 8.33333%;
  }

  .acms-pull-sm-2 {
    right: 16.66667%;
  }

  .acms-pull-sm-3 {
    right: 25%;
  }

  .acms-pull-sm-4 {
    right: 33.33333%;
  }

  .acms-pull-sm-5 {
    right: 41.66667%;
  }

  .acms-pull-sm-6 {
    right: 50%;
  }

  .acms-pull-sm-7 {
    right: 58.33333%;
  }

  .acms-pull-sm-8 {
    right: 66.66667%;
  }

  .acms-pull-sm-9 {
    right: 75%;
  }

  .acms-pull-sm-10 {
    right: 83.33333%;
  }

  .acms-pull-sm-11 {
    right: 91.66667%;
  }
}

@media (min-width: 768px) {
  .acms-col-md-1 {
    float: left;
    width: 8.33333%;
  }

  .acms-col-md-2 {
    float: left;
    width: 16.66667%;
  }

  .acms-col-md-3 {
    float: left;
    width: 25%;
  }

  .acms-col-md-4 {
    float: left;
    width: 33.33333%;
  }

  .acms-col-md-5 {
    float: left;
    width: 41.66667%;
  }

  .acms-col-md-6 {
    float: left;
    width: 50%;
  }

  .acms-col-md-7 {
    float: left;
    width: 58.33333%;
  }

  .acms-col-md-8 {
    float: left;
    width: 66.66667%;
  }

  .acms-col-md-9 {
    float: left;
    width: 75%;
  }

  .acms-col-md-10 {
    float: left;
    width: 83.33333%;
  }

  .acms-col-md-11 {
    float: left;
    width: 91.66667%;
  }

  .acms-col-md-12 {
    float: none;
    width: 100%;
  }

  [class*="acms-push-md"] {
    position: relative;
    right: auto;
  }

  .acms-push-md-auto {
    left: auto;
  }

  .acms-push-md-1 {
    left: 8.33333%;
  }

  .acms-push-md-2 {
    left: 16.66667%;
  }

  .acms-push-md-3 {
    left: 25%;
  }

  .acms-push-md-4 {
    left: 33.33333%;
  }

  .acms-push-md-5 {
    left: 41.66667%;
  }

  .acms-push-md-6 {
    left: 50%;
  }

  .acms-push-md-7 {
    left: 58.33333%;
  }

  .acms-push-md-8 {
    left: 66.66667%;
  }

  .acms-push-md-9 {
    left: 75%;
  }

  .acms-push-md-10 {
    left: 83.33333%;
  }

  .acms-push-md-11 {
    left: 91.66667%;
  }

  [class*="acms-pull-md"] {
    position: relative;
    left: auto;
  }

  .acms-pull-md-auto {
    right: auto;
  }

  .acms-pull-md-1 {
    right: 8.33333%;
  }

  .acms-pull-md-2 {
    right: 16.66667%;
  }

  .acms-pull-md-3 {
    right: 25%;
  }

  .acms-pull-md-4 {
    right: 33.33333%;
  }

  .acms-pull-md-5 {
    right: 41.66667%;
  }

  .acms-pull-md-6 {
    right: 50%;
  }

  .acms-pull-md-7 {
    right: 58.33333%;
  }

  .acms-pull-md-8 {
    right: 66.66667%;
  }

  .acms-pull-md-9 {
    right: 75%;
  }

  .acms-pull-md-10 {
    right: 83.33333%;
  }

  .acms-pull-md-11 {
    right: 91.66667%;
  }
}

@media (min-width: 1024px) {
  .acms-col-lg-1 {
    float: left;
    width: 8.33333%;
  }

  .acms-col-lg-2 {
    float: left;
    width: 16.66667%;
  }

  .acms-col-lg-3 {
    float: left;
    width: 25%;
  }

  .acms-col-lg-4 {
    float: left;
    width: 33.33333%;
  }

  .acms-col-lg-5 {
    float: left;
    width: 41.66667%;
  }

  .acms-col-lg-6 {
    float: left;
    width: 50%;
  }

  .acms-col-lg-7 {
    float: left;
    width: 58.33333%;
  }

  .acms-col-lg-8 {
    float: left;
    width: 66.66667%;
  }

  .acms-col-lg-9 {
    float: left;
    width: 75%;
  }

  .acms-col-lg-10 {
    float: left;
    width: 83.33333%;
  }

  .acms-col-lg-11 {
    float: left;
    width: 91.66667%;
  }

  .acms-col-lg-12 {
    float: none;
    width: 100%;
  }

  [class*="acms-push-lg"] {
    position: relative;
    right: auto;
  }

  .acms-push-lg-auto {
    left: auto;
  }

  .acms-push-lg-1 {
    left: 8.33333%;
  }

  .acms-push-lg-2 {
    left: 16.66667%;
  }

  .acms-push-lg-3 {
    left: 25%;
  }

  .acms-push-lg-4 {
    left: 33.33333%;
  }

  .acms-push-lg-5 {
    left: 41.66667%;
  }

  .acms-push-lg-6 {
    left: 50%;
  }

  .acms-push-lg-7 {
    left: 58.33333%;
  }

  .acms-push-lg-8 {
    left: 66.66667%;
  }

  .acms-push-lg-9 {
    left: 75%;
  }

  .acms-push-lg-10 {
    left: 83.33333%;
  }

  .acms-push-lg-11 {
    left: 91.66667%;
  }

  [class*="acms-pull-lg"] {
    position: relative;
    left: auto;
  }

  .acms-pull-lg-auto {
    right: auto;
  }

  .acms-pull-lg-1 {
    right: 8.33333%;
  }

  .acms-pull-lg-2 {
    right: 16.66667%;
  }

  .acms-pull-lg-3 {
    right: 25%;
  }

  .acms-pull-lg-4 {
    right: 33.33333%;
  }

  .acms-pull-lg-5 {
    right: 41.66667%;
  }

  .acms-pull-lg-6 {
    right: 50%;
  }

  .acms-pull-lg-7 {
    right: 58.33333%;
  }

  .acms-pull-lg-8 {
    right: 66.66667%;
  }

  .acms-pull-lg-9 {
    right: 75%;
  }

  .acms-pull-lg-10 {
    right: 83.33333%;
  }

  .acms-pull-lg-11 {
    right: 91.66667%;
  }
}

@media (min-width: 1440px) {
  .acms-col-xl-1 {
    float: left;
    width: 8.33333%;
  }

  .acms-col-xl-2 {
    float: left;
    width: 16.66667%;
  }

  .acms-col-xl-3 {
    float: left;
    width: 25%;
  }

  .acms-col-xl-4 {
    float: left;
    width: 33.33333%;
  }

  .acms-col-xl-5 {
    float: left;
    width: 41.66667%;
  }

  .acms-col-xl-6 {
    float: left;
    width: 50%;
  }

  .acms-col-xl-7 {
    float: left;
    width: 58.33333%;
  }

  .acms-col-xl-8 {
    float: left;
    width: 66.66667%;
  }

  .acms-col-xl-9 {
    float: left;
    width: 75%;
  }

  .acms-col-xl-10 {
    float: left;
    width: 83.33333%;
  }

  .acms-col-xl-11 {
    float: left;
    width: 91.66667%;
  }

  .acms-col-xl-12 {
    float: none;
    width: 100%;
  }

  [class*="acms-push-xl"] {
    position: relative;
    right: auto;
  }

  .acms-push-xl-auto {
    left: auto;
  }

  .acms-push-xl-1 {
    left: 8.33333%;
  }

  .acms-push-xl-2 {
    left: 16.66667%;
  }

  .acms-push-xl-3 {
    left: 25%;
  }

  .acms-push-xl-4 {
    left: 33.33333%;
  }

  .acms-push-xl-5 {
    left: 41.66667%;
  }

  .acms-push-xl-6 {
    left: 50%;
  }

  .acms-push-xl-7 {
    left: 58.33333%;
  }

  .acms-push-xl-8 {
    left: 66.66667%;
  }

  .acms-push-xl-9 {
    left: 75%;
  }

  .acms-push-xl-10 {
    left: 83.33333%;
  }

  .acms-push-xl-11 {
    left: 91.66667%;
  }

  [class*="acms-pull-xl"] {
    position: relative;
    left: auto;
  }

  .acms-pull-xl-auto {
    right: auto;
  }

  .acms-pull-xl-1 {
    right: 8.33333%;
  }

  .acms-pull-xl-2 {
    right: 16.66667%;
  }

  .acms-pull-xl-3 {
    right: 25%;
  }

  .acms-pull-xl-4 {
    right: 33.33333%;
  }

  .acms-pull-xl-5 {
    right: 41.66667%;
  }

  .acms-pull-xl-6 {
    right: 50%;
  }

  .acms-pull-xl-7 {
    right: 58.33333%;
  }

  .acms-pull-xl-8 {
    right: 66.66667%;
  }

  .acms-pull-xl-9 {
    right: 75%;
  }

  .acms-pull-xl-10 {
    right: 83.33333%;
  }

  .acms-pull-xl-11 {
    right: 91.66667%;
  }
}

.acms-entry .acms-col-12 {
  clear: both;
}


/* 段組レイアウトの修正 */

.column-video:has(.acms-col-sm-6) {
  width: 50%;
}

.column-video:has(.acms-col-sm-6) .acms-col-sm-6 {
  width: 100%;
}

.section-center-col {
  float: none;
}